#--- distributions for which we fix hyperparameters
#--- based on BPL+Dip MAP parameters in the published version of https://arxiv.org/abs/2111.03498

[BinnedPowerLawAsymmetricMassRatioPairing]
path = ButterworthNotchNPiecePowerLawMass1.ini

betaq_low = 0.41
betaq_high = 4.83
mbreak_pairing = 5.0

[Cosmology]
ho = 2.1816926176539463e-18
omegamatter = 0.3158
omegaradiation = 0.0
omegalambda = 0.6842

[ComovingVolumePowerLaw1plusRedshift]
z_min = 0.0
z_max = 5.0

# uniform in comoving volume and source-frame time
z_pow = -1.0

# NOTE: we intentionally do not specify a RADecDistribution!
